## org.plovr
Class ModuleConfig.BadDependencyTreeException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.plovr.ModuleConfig.BadDependencyTreeException

All Implemented Interfaces:
  Serializable

Enclosing class:
  ModuleConfig

    public static class ModuleConfig.BadDependencyTreeException

extends Exception

See Also:
  Serialized Form

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`